Details

      Description

      This becomes relevant with bootable jar as now layers such as legacy-security may be excluded, this issue is likely also relevant to S2I.

      This is to include the following pull requests:

      https://github.com/wildfly/wildfly/pull/13407
      https://github.com/wildfly-security/wildfly-elytron/pull/1425
      https://github.com/wildfly/wildfly-core/pull/4267
      https://github.com/wildfly/wildfly/pull/13408

      If we have CI runs where the WildFly Core of EAP is run against the latest EAP codebase like we do upstream the first PR is needed in EAP first before the Core side to prevent intermediate regressions.

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  dlofthouse Darran Lofthouse
                  Reporter:
                  dlofthouse Darran Lofthouse
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  4 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: